Manifest-Version: 1.0
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: org.apache.bcel
Archiver-Version: Plexus Archiver
Built-By: britter
Bnd-LastModified: 1468183427000
Implementation-Vendor-Id: org.apache
Specification-Title: Apache Commons BCEL
Bundle-DocURL: http://commons.apache.org/proper/commons-bcel
Include-Resource: META-INF/LICENSE.txt=LICENSE.txt,META-INF/NOTICE.txt
 =NOTICE.txt
Import-Package: javax.swing,javax.swing.border,javax.swing.event
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.7))"
Export-Package: org.apache.bcel;version="6.0",org.apache.bcel.classfil
 e;version="6.0",org.apache.bcel.generic;version="6.0",org.apache.bcel
 .util;version="6.0",org.apache.bcel.verifier;version="6.0",org.apache
 .bcel.verifier.exc;version="6.0",org.apache.bcel.verifier.statics;ver
 sion="6.0",org.apache.bcel.verifier.structurals;version="6.0"
Bundle-Name: Apache Commons BCEL
Implementation-Title: Apache Commons BCEL
Bundle-Description: Apache Commons Bytecode Engineering Library
Implementation-Version: 6.0
Specification-Vendor: The Apache Software Foundation
Bundle-ManifestVersion: 2
Bundle-Vendor: The Apache Software Foundation
Tool: Bnd-3.0.0.201509101326
Implementation-Vendor: The Apache Software Foundation
Bundle-Version: 6.0.0
X-Compile-Target-JDK: 1.7
Implementation-Build: tags/BCEL_6_0_RC8@r1752118; 2016-07-10 20:43:42+
 0000
X-Compile-Source-JDK: 1.7
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_91
Implementation-URL: http://commons.apache.org/proper/commons-bcel
Specification-Version: 6.0

